From: <[email-masked]>
Date: Wed, 24 Apr 96 21:37:58 JST

Dear Netters,

Just today I learned, that  Gaussian94 versions C and below has some 
error in the frequency part (at least for the CRAY PLATFORMS). I do not
know any details but it seems to be serious, since the computer center
in Berlin deleted the the program and is waiting for the revision D.
The error seems to show up in the frequency calculations if some point
groups were used (C3h etc.). I could not get any details about the 
failures and thus I would like to ask the broad community, if some body
is aware of discrepancies between the calculated (G94) frequencies and
numbers obtained by other programs. It was claimed that the RS6000 results
are corect and CRAY computers posses wrong (even imaginary) frequencies in 
the output.

Jan Hrusak

IMS Okazaki
Japan